Magento 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1775278 漏洞类型 代码问题
发布时间 2019-10-09 更新时间 2019-11-08
CVE编号 CVE-2019-8114 CNNVD-ID CNNVD-201910-589
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-589
|漏洞详情
Magento是美国Magento公司的一套开源的PHP电子商务系统。该系统提供权限管理、搜索引擎和支付网关等功能。 Magento中存在远程代码执行漏洞。攻击者可借助特制的配置归档文件利用该漏洞执行任意代码。以下产品及版本受到影响:Magento Open Source 1.9.4.3之前版本,Magento Commerce 1.14.4.3之前版本,Magento 2.2版本,2.3版本。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Magento-multiple-vulnerabilities-30564